Subject: Re: [MMUSIC] draft-ietf-mmusic-data-channel-sdpneg-01

From: "Roni Even" <[email-masked]>
Date: Wed, 3 Jun 2015 12:51:37 +0300

Hi,
I agree that they are informative references
Roni

> -----Original Message-----
> From: mmusic [mailto:[email-masked]] On Behalf Of DRAGE, Keith
> (Keith)
> Sent: 25 March, 2015 3:41 PM
> To: [email-masked]
> Subject: [MMUSIC] draft-ietf-mmusic-data-channel-sdpneg-01
> 
> In a scan through the document, I noticed that the following two documents
are
> listed as normative references.
> 
> Given the current usage from the text, I propose to downgrade these to
> informative references, and therefore move them to section 11.2. (The
> alternative is to change the text making the reference to be normative but
I see
> no justification for that).
> 
> 
>    [I-D.ietf-rtcweb-jsep]
>               Uberti, J., Jennings, C., and E. Rescorla, "Javascript
>               Session Establishment Protocol", draft-ietf-rtcweb-jsep-08
>               (work in progress), October 2014.
> 
>   [WebRtcAPI]
>               Bergkvist, A., Burnett, D., Jennings, C., and A.
>               Narayanan, "WebRTC 1.0: Real-time Communication Between
>               Browsers", World Wide Web Consortium WD-webrtc-20130910,
>               September 2013,
>               <http://www.w3.org/TR/2013/WD-webrtc-20130910/>.
> 
> 
> Any objections?
> 
> 
> Regards
> 
> Keith
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic